=== debian/changelog ===
ros-noetic-rqt-py-trees (0.4.1-1buster) buster; urgency=high

  * bugfix a python2->3 iterator->list generator in dynamic_timeline
  * provide a --topic argument on the command line

 -- Michal Staniaszek <m.staniaszek@gmail.com>  Sun, 09 May 2021 04:00:00 -0000

ros-noetic-rqt-py-trees (0.4.0-1buster) buster; urgency=high

  * python3 and noetic upgrades

 -- Michal Staniaszek <m.staniaszek@gmail.com>  Mon, 03 Aug 2020 04:00:00 -0000

ros-noetic-rqt-py-trees (0.3.1-1buster) buster; urgency=high

  * add missing python-pygraphviz dependency

 -- Michal Staniaszek <m.staniaszek@gmail.com>  Tue, 11 Apr 2017 04:00:00 -0000

ros-noetic-rqt-py-trees (0.3.0-1buster) buster; urgency=high

  * getting ready for first kinetic release

 -- Michal Staniaszek <m.staniaszek@gmail.com>  Thu, 02 Mar 2017 05:00:00 -0000

ros-noetic-rqt-py-trees (0.2.0-1buster) buster; urgency=high

  * drop 'd' as an option since rqt stole it
  * parallels and choosers now draw notes and double octagons like dot graphs

 -- Michal Staniaszek <m.staniaszek@gmail.com>  Fri, 13 Jan 2017 05:00:00 -0000

ros-noetic-rqt-py-trees (0.1.0-1buster) buster; urgency=high

  * initial import from Yujin

 -- Michal Staniaszek <m.staniaszek@gmail.com>  Thu, 25 Aug 2016 04:00:00 -0000
